---
colors:
  darkDarkBlue: 0x0E1628
  darkLightBlue: 0x19243E
  white: 0xE6E9F4
  darkBlue: 0x131B2E
  lighterDarkBlue: 0x19243E
  lightBlue: 0xC0C8E5

themes:
  name: ghost
  dark:
    colors:
      background: 0x131B2E
      header: 0x0E1628
      userBubble: 0x25355A
      peerBubble: 0x19243E
      font: 0xE6E9F4
      settings: 0xE6E9F4
      accent: 0xD20070
      reaction: 0x96A5D4
    theme:
      backgroundHilightElementColor: darkDarkBlue
      hilightElementColor: font
      backgroundMainColor: background
      backgroundPaneColor: header
      defaultButtonColor: accent
      dropShadowColor: darkBlue
      mainTextColor: font
      messageFromMeBackgroundColor: userBubble
      messageFromMeTextColor: font
      messageFromOtherBackgroundColor: peerBubble
      messageFromOtherTextColor: font
      portraitOfflineBorderColor: 0x96A5D4
      portraitOnlineBorderColor: font
      portraitBackgroundColor: background
      scrollbarDefaultColor: darkLightBlue
      sendHintTextColor: userBubble
      textfieldBackgroundColor: peerBubble
      textfieldBorderColor: userBubble
      textfieldHintColor: font
      toolbarIconColor: settings
      toolbarBackgroundColor: darkDarkBlue
      topbarColor: header
      chatReactionIconColor: reaction
      chatImage: Ghost.png
      chatImageColor: userBubble
      snackbarBackgroundColor: accent
      snackbarTextColor: 0xE6E9F4
  light:
    colors:
      background: 0xE6E9F4
      header: 0x96A5D4
      userBubble: 0x96A5D4
      peerBubble: 0xC0C8E5
      font: 0x131B2E
      settings: 0x131B2E
      accent: 0xD20070
      reaction: 0x96A5D4
    theme:
      backgroundHilightElementColor: peerBubble
      hilightElementColor: font
      backgroundMainColor: background
      backgroundPaneColor: background
      defaultButtonColor: accent
      defaultButtonActiveColor: lighterDarkBlue
      defaultButtonDisabledColor: userBubble
      dropShadowColor: darkBlue
      mainTextColor: settings
      messageFromMeBackgroundColor: userBubble
      messageFromMeTextColor: font
      messageFromOtherBackgroundColor: peerBubble
      messageFromOtherTextColor: font
      portraitContactBadgeColor: accent
      portraitOfflineBorderColor: header
      portraitOnlineBorderColor: font
      portraitBackgroundColor: background
      scrollbarDefaultColor: accent
      sendHintTextColor: peerBubble
      textfieldBackgroundColor: peerBubble
      textfieldBorderColor: userBubble
      textfieldHintColor: font
      toolbarIconColor: settings
      toolbarBackgroundColor: peerBubble
      topbarColor: header
      chatReactionIconColor: reaction
      chatImage: Ghost.png
      chatImageColor: peerBubble
      snackbarBackgroundColor: accent
      snackbarTextColor: background